--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SQL::Postgresql#supports_schema_transactions?
is_singleton: false
name: supports_schema_transactions?
params: ()
visibility: public
